@charset "utf-8";@keyframes AnimacionAbrirMenu{from{margin-right:-232px;}
to{margin-right:0px;}
}
.ClaseAnimacionAbrirMenu{animation-name:AnimacionAbrirMenu;animation-duration:1s;animation-direction:alternate;}
@keyframes AnimacionCerrarMenu{from{margin-right:0px;}
to{margin-right:-232px;}
}
.ClaseAnimacionCerrarMenu{animation-name:AnimacionCerrarMenu;animation-duration:1s;animation-direction:alternate;}
@keyframes AnimacionFadeIn{from{opacity:0;}
to{opacity:1;}
}
.ClaseAnimacionFadeIn{animation-name:AnimacionFadeIn;animation-duration:1s;animation-direction:alternate;}
@keyframes AnimacionFadeOut{from{opacity:1;}
to{opacity:0;}
}
.ClaseAnimacionFadeOut{animation-name:AnimacionFadeOut;animation-duration:1s;animation-direction:alternate;}
@keyframes AnimacionAbrirMenuFadeIn{from{opacity:0;margin-right:-232px;}
to{opacity:1;margin-right:0px;}
}
.ClaseAnimacionAbrirMenuFadeIn{animation-name:AnimacionAbrirMenuFadeIn;animation-duration:1s;animation-direction:alternate;}
@keyframes AnimacionCerrarMenuFadeOut{from{opacity:1;margin-right:0px;}
to{opacity:0;margin-right:-232px;}
}
.ClaseAnimacionCerrarMenuFadeOut{animation-name:AnimacionCerrarMenuFadeOut;animation-duration:1s;animation-direction:alternate;}